﻿.e-grid .e-gridheader tr:first-child th {
    border-top: 0 none;
    background-color: #e0e0e0;
}

.e-carousel .e-carousel-indicators.e-default .e-indicator-bar .e-indicator div {
    background: #eee;
    border-color: #eee;
}

/*.e-grid .e-rowdragheader {
    background-color: #e0e0e0;
}*/

.e-grid {
    font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.e-grid .e-headercelldiv {
    font-weight: bold;
}

.e-toolbar .e-tbar-btn .e-tbar-btn-text {
    font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 13px;
    font-weight: bold;
}

.e-input-group, .e-input-group.e-control-wrapper {
    font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 13px;
}

div {
    font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 13px;
}

text {
    font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.e-btn {
    font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 300;
    font-style: normal;
    border: none;
}

.e-tooltip-wrap .e-tip-content {
    font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.e-btn:hover, .e-css.e-btn:hover {
    box-shadow: none;
    font-size: 13px;
    background-color: white;
    color: #0000008A;
    padding: 4px 11px;
}

.e-btn:focus, .e-css.e-btn:focus {
    box-shadow: none;
    font-size: 13px;
    background-color: white;
    color: #0000008A;
    padding: 4px 11px;
}

.e-btn, .e-css.e-btn {
    box-shadow: none;
    font-size: 13px;
    background-color: white;
    color: #0000008A;
    padding: 4px 11px;
}

/*.e-control-wrapper.e-slider-container .e-scale .e-tick .e-tick-value {
    font-size: 13px;
}*/
